####English version below####
<br/><br/>

# Installation Opnsense als Proxmox WM

## VM erstellen

![proxmox-install1](./images/proxmox-install1.jpg)

![proxmox-install2](./images/proxmox-install2.jpg)

![proxmox-install3](./images/proxmox-install3.jpg)

![proxmox-install4](./images/proxmox-install4.jpg)

![proxmox-install5](./images/proxmox-install5.jpg)

![proxmox-install6](./images/proxmox-install6.jpg)

![proxmox-install7](./images/proxmox-install7.jpg)

![proxmox-add-nic](./images/proxmox-add-nic.jpg)


##






# ####English####
Here follows a collection of all information about different operating systems, software and other functions.
<br/><br/>